New Upstream Release - csvkit

Attempting to access the packaging branch resulted in a HTTP 401 Unauthorized error. This can indicate that the repository is private, that accessing it may require log in, or that it simply does not exist.

This can happen due to Breezy not sending credentials to GitLab repositories. See this bug for details.

Another possibility is that this is actually a 404 in disguise. You can update the Vcs location on vcswatch.

Upstream version: .

More details

Full run details

A new upstream version is available: 1.0.5

Historical runs